from django.contrib import admin

# Register your models here.


from catalog.models import Publisher

#admin.site.register(Publisher)
class PublisherAdmin(admin.ModelAdmin):
	list_display = ('name', 'shortName', 'type', "active", 'url')
admin.site.register(Publisher, PublisherAdmin)


